#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509
version: 1.7.3
id: x509-1.7.3-6MWy98e6hFKKOotinFvlyg
key: x509-1.7.3-6MWy98e6hFKKOotinFvlyg
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X509 reader and writer
description:
    X509 reader and writer
category: Data
abi: 46c06f6073b51b0470971e90e46f4c74
exposed: True
exposed-modules:
    Data.X509 Data.X509.EC
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
                Data.X509.Signed
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-1.7.3
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-1.7.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/x509-1.7.3
hs-libraries: HSx509-1.7.3-6MWy98e6hFKKOotinFvlyg
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.12-DPCWgTTeK5Z9KAKtQJJGLU
    pem-0.2.4-2GBcL2Yzw6kEg4bhzNwQ6o
    asn1-types-0.3.2-7o3j9FMOaK21MIwqN63EAx
    asn1-encoding-0.9.5-FItcRx3pUBjGPjH6iTggj2
    asn1-parse-0.9.4-HQoSpYbqhJtEY5XnhSUBkT
    cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=23a2e2ee61129c4073d4aeb70df9c169
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             hourglass-0.2.12-DPCWgTTeK5Z9KAKtQJJGLU=7752569e7cb82c29e6d073bd743475c6
             pem-0.2.4-2GBcL2Yzw6kEg4bhzNwQ6o=9b4417078f51faecc6600614ac0d7dfd
             asn1-types-0.3.2-7o3j9FMOaK21MIwqN63EAx=c5e95ae99b32c270063e4edbc9ebe44b
             asn1-encoding-0.9.5-FItcRx3pUBjGPjH6iTggj2=253e2383c4caa6cd020581c221ad28c2
             asn1-parse-0.9.4-HQoSpYbqhJtEY5XnhSUBkT=6c2fb6924608e4ff4aea0351e8acb9f1
             cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr=049bf293d9c1bef7bdb45e8c7d818d0c
haddock-interfaces: /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html: /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

